Get jobsAsk AIget https://api.safetyculture.io/loneworker/v1/jobsRetrieves all jobs in your organization.Query Paramspage_sizeint32requiredThe number of results to return per page.page_tokenstringThe token for the page of results to retrieve.filter.searchstringThe key words to search for.filter.statusesarray of stringsThe list of job statuses to filter by. JOB_STATUS_ACTIVE_OK: The job is active and operating normally. JOB_STATUS_OVERTIME: The job has exceeded the expected duration due to time expiry or missed check-in. JOB_STATUS_IN_PANIC: The job is in a panic state. JOB_STATUS_FINISHED: The job has finished. filter.statusesADD stringfilter.started_at.fromdate-timeThe start time for the date range.filter.started_at.todate-timeThe end time for the date range.filter.group_idsarray of stringsThe list of group IDs to filter by.filter.group_idsADD stringfilter.user_idsarray of stringsThe list of user IDs to filter by.filter.user_idsADD stringfilter.job_idsarray of stringsThe list of job IDs to filter by.filter.job_idsADD stringResponses 200A successful response. defaultAn unexpected error response.Updated 4 months ago